//Attributes
 for (var i = 0; i < spawnedEntities.length; i++) {
        var ent = spawnedEntities[i];
    ent.attackStrength = 2;
    ent.setMoveSpeed(1);
    ent.maxHealth = 10;
    ent.health = 10;
    ent.hurtTime = 4;
    ent.texture = "/mob/zombie.png";
}
